# CreateNewAnimatedStickerSet - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.stickers / CreateNewAnimatedStickerSet

# CreateNewAnimatedStickerSet

(common) `data class CreateNewAnimatedStickerSet : StandardStickerSetAction` (source)

### Properties

(common)

#### containsMasks

`val containsMasks: Boolean?`

(common)

#### emojis

`val emojis: String`

(common)

#### maskPosition

`val maskPosition: MaskPosition?`

(common)

#### name

`val name: String`

(common)

#### requestSerializer

`val requestSerializer: SerializationStrategy<*>`

(common)

#### sticker

`val sticker: FileId?`

(common)

#### userId

`val userId: UserId`

### Functions

(common)

#### method

`fun method(): String`